###############################################################################

image:
  name: registry.gitlab.com/bitservices/containers/yamllint:1.35.1
  entrypoint: [ "" ]

###############################################################################

stages:
  - test

###############################################################################

test:
  stage: test
  script:
    - echo "-- Beginning Test --"
    - hash yamllint
    - yamllint -c "./yamllint.yaml" "templates"

###############################################################################
